My Minecraft aint working..

Discussion in 'Community Discussion' started by Themoglover, Jun 10, 2016.

?

Am I doing something wrong?

Yes 2 vote(s) 66.7%
No 0 vote(s) 0.0%
Kinda but ill help ^.^ 1 vote(s) 33.3%
  1. Hey guys, today uh my minecraft aint working.. it keeps crashing and comes up with this.

    Completely ignored arguments: [--nativeLauncherVersion, 301]
    [21:13:13] [Client thread/INFO]: Setting user: The_Iron_Foxy
    [21:13:13] [Client thread/INFO]: (Session ID is <censored>)
    [21:13:24] [Client thread/INFO]: LWJGL Version: 2.9.4
    [21:13:29] [Client thread/INFO]: Reloading ResourceManager: Default
    [21:13:35] [Sound Library Loader/INFO]: Starting up SoundSystem...
    [21:13:35] [Thread-5/INFO]: Initializing LWJGL OpenAL
    [21:13:35] [Thread-5/INFO]: (The LWJGL binding of OpenAL. For more information, see http://www.lwjgl.org)
    [21:13:35] [Thread-5/INFO]: OpenAL initialized.
    [21:13:35] [Sound Library Loader/INFO]: Sound engine started
    [21:13:51] [Client thread/INFO]: Created: 1024x512 textures-atlas
    [21:14:31] [Client thread/INFO]: Connecting to play.emc.gs, 25565

    [21:14:43] [Client thread/INFO]: [CHAT] Welcome to Empire Minecraft - SMP5, The_Iron_Foxy!
    [21:14:43] [Client thread/INFO]: [CHAT]
    [21:14:43] [Client thread/INFO]: [CHAT] Next rupee bonus: 18 hrs, 43 mins, Vote for over 1k more!
    [21:14:43] [Client thread/INFO]: [CHAT] ยป Welcome The_Iron_Foxy To The Smp5 Iron Shop
    [21:14:44] [Client thread/FATAL]: Error executing task
    r:?]
    Caused by: java.lang.IllegalArgumentException: Default value cannot be lower than minimum value!
    at ss.<init>(SourceFile:21) ~[1.9.jar:?]
    at bks.a(SourceFile:1632) ~[1.9.jar:?]
    at id.a(SourceFile:70) ~[1.9.jar:?]
    at id.a(SourceFile:15) ~[1.9.jar:?]
    at fh$1.run(SourceFile:13) ~[1.9.jar:?]
    at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:511) ~[?:1.8.0_25]
    at java.util.concurrent.FutureTask.run(FutureTask.java:266) ~[?:1.8.0_25]
    at g.a(SourceFile:45) ~[1.9.jar:?]
    ... 3 more

    #
    # A fatal error has been detected by the Java Runtime Environment:
    #
    # EXCEPTION_ACCESS_VIOLATION (0xc0000005) at pc=0x0000000019d0ad95, pid=8436, tid=8448
    #
    # JRE version: Java(TM) SE Runtime Environment (8.0_25-b18) (build 1.8.0_25-b18)
    # Java VM: Java HotSpot(TM) 64-Bit Server VM (25.25-b02 mixed mode windows-amd64 compressed oops)
    # Problematic frame:
    # C [ig7icd64.dll+0x6ad95]
    #
    # Failed to write core dump. Minidumps are not enabled by default on client versions of Windows
    #
    # An error report file with more information is saved as:
    # C:\Users\Lee\AppData\Roaming\.minecraft\hs_err_pid8436.log
    Compiled method (c1) 120921 5774 3 bnv::a (101 bytes)
    total in heap [0x0000000003a75610,0x0000000003a7a090] = 19072
    relocation [0x0000000003a75730,0x0000000003a75b08] = 984
    main code [0x0000000003a75b20,0x0000000003a78060] = 9536
    stub code [0x0000000003a78060,0x0000000003a782e8] = 648
    oops [0x0000000003a782e8,0x0000000003a782f0] = 8
    metadata [0x0000000003a782f0,0x0000000003a783a8] = 184
    scopes data [0x0000000003a783a8,0x0000000003a79938] = 5520
    scopes pcs [0x0000000003a79938,0x0000000003a79fc8] = 1680
    dependencies [0x0000000003a79fc8,0x0000000003a79fd8] = 16
    nul chk table [0x0000000003a79fd8,0x0000000003a7a090] = 184
    #
    # If you would like to submit a bug report, please visit:
    # http://bugreport.sun.com/bugreport/crash.jsp
    # The crash happened outside the Java Virtual Machine in native code.
    # See problematic frame for where to report the bug.
    #
    AL lib: (EE) alc_cleanup: 1 device not closed
    Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release.

    Iv try uninstalling minecraft and Java, but nothing is working.. Could anyone help me?
    Also if this is in the wrong topic place im sorry
  2. Just a thought - disable any mods or texture packs and try it again
    The_Iron_Foxy likes this.
  3. Try updating your Java, it is running at 1.8.0_25 while the latest is 1.8.0_96.
  4. I am getting the same thing but can't test for a few hours.
    The_Iron_Foxy likes this.
  5. Is there a link?
    Done that nothing worked
  6. The download button at java.com will automatically download the right version for your system
    (Also, the latest version is 91, not 96. My bad :p)
    The_Iron_Foxy likes this.
  7. Still not working.
    btw this started happening when I tried to play 1.10
  8. Try going back to 1.9.4. EMC isn't 1.10 yet, so you can play on that as well.

    Also try doing this!
    The_Iron_Foxy likes this.
  9. Iv been playing on 1.9
  10. Try turning VBOs off. I know of several people who have does this and their Minecraft workee again. :)
    The_Iron_Foxy likes this.
  11. I fixed it by going back to 1.9 and updating Java 32 and 64 bit to the newest, as well as updating my GPU to the newest version, then doing a reboot to make changes come into effect.
    The_Iron_Foxy likes this.
  12. It worked... xD
  13. Just to say, this works for most people having issues. For some reason though, I CANT play unless it is enabled :p

    But turning it off seems to fix mostly everyone.
    The_Iron_Foxy likes this.